.search__item--field {
    width: 100%;
    max-width: 451px;
    height: 40px;
}

.search__field {
    width: 100%;
    height: 100%;
    padding: 0px 16px;
    border: 1px solid #cacaca;
    border-radius: 8px 0px 0px 8px;
    border-right: none;
    outline: none;
    margin-left: 5px;
    font-family: Gilroy-regular;
}

.search__item--button {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #ffff;
    border: 1px solid #cacaca;
    border-radius: 0px 8px 8px 0px;
    border-left: none;
    height: 40px;
    cursor: pointer;
    padding: 0px 10px;
    margin-right: 10px;
}

.fa-search {
    transform: scaleX(-1);
    color: grey;
    opacity: 0.5;
}

@media screen and (max-width: 520px) {
    .search__item--button {
        border: 1px solid #cacaca;
        border-radius: 8px;
        margin-left: 10px;
        background-color: transparent;
        height: 33px;
    }

    .search__field {
        display: none;
    }
}